.navbar {
    font-family: 'Gotham-Medium', Helvetica, sans-serif;
    position: absolute;
    top: 10px;
    z-index: 105;
    width: 100%;
    background-color: transparent !important;
    color: #ffffff;
    margin: auto;
    font-size: 11px;
    letter-spacing: 1.65px;
    padding: 0;
    padding-top: 10px;
}

.navbar-dark .navbar-nav .nav-link{
    color: #ffffff !important;
}

.navbar-dark .navbar-toggler {
    border-color: transparent;
}

.navbar-toggler-icon {
    width: 1.7em !important;
    height: 1em !important;
    background-image: url(https://devries-global.s3-us-west-2.amazonaws.com/nav-icon.png) !important;
}

.navbar-collapse ul {
    text-align: center;
    background-color: #000000;
}

.full-height-menu {
    height: 100vh;
}

#logo-icon {
    z-index: 500;
    position: absolute;
    left: 0;
    right: 0;
    margin-left: auto;
    margin-right: auto;

    display: none;
}

.nav-item {
    padding-top: 5px;
    padding-bottom: 5px;
    font-size: 25px;
    line-height: 4.6;
    letter-spacing: 3.75px;
}


.navbar-toggler {
    background: none;
    border: none;
}

.navbar-toggler:active,
.navbar-toggler:focus {
    outline: 0;
}

.navbar-toggler .icon-bar {
    display: block;
    width: 30px;
    height: 1px;
    border-radius: 1px;
    margin: 4px 0 7px 0;
    transition: all 0.2s;
}

.navbar-dark .navbar-toggler .icon-bar {
    background: #cecece;
}

.navbar-toggler .icon-bar:nth-of-type(1) {
    transform: rotate(45deg);
    transform-origin: 10% 10%;
}

.navbar-toggler .icon-bar:nth-of-type(2) {
    opacity: 0;
    filter: alpha(opacity=0);
}

.navbar-toggler .icon-bar:nth-of-type(3) {
    transform: rotate(-45deg);
    transform-origin: 10% 90%;
}

.navbar-toggler.collapsed .icon-bar:nth-of-type(1) {
    transform: rotate(0);
}

.navbar-toggler.collapsed .icon-bar:nth-of-type(2) {
    opacity: 1;
    filter: alpha(opacity=100);
}

.navbar-toggler.collapsed .icon-bar:nth-of-type(3) {
    transform: rotate(0);
}

@media (min-width: 500px) {
    .navbar-collapse ul {
        /*height: 10vh;*/
    }
}

@media (min-width: 768px) {
    .nav-item {
        padding-right: .5rem;
        padding-left: .5rem;
        font-size: 11px;
        letter-spacing: 1.65px;
    }
}

@media (min-width: 992px) {
    #logo-icon {
        display: flex;
    }

    .nav-item {
        padding-right: .5rem;
        padding-left: .5rem;
        font-size: 11px;
        letter-spacing: 1.65px;
    }


}
